Subject: Re: Fwd: Fw: Re: Insurance Certificate
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Wed, 6 May 2015 10:18:28 -0400

Hello Angela.
I spoke to Joe Derose and he is calling Dave to get exactly what he wants on the certificate.  I will forward a copy when I get it. 
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Wednesday, May 06, 2015 8:51 AM
To: Mike 
Subject: Fwd: Fw: Re: Insurance Certificate

---------- Forwarded message ----------
From: Dave Robinson <[email-masked]>
Date: Wed, May 6, 2015 at 7:59 AM
Subject: Fw: Re: Insurance Certificate
To: [email-masked]

Hi Angela -

Any progress on this?  The info you sent is helpful, but what we're seeking is like the attached ACCORD form.  

Thank you.

Dave 

David W. Robinson
President/Broker
FHG Real Estate Services Inc.
(517) 599-6846 mobile

--------------------------------------------------------------------------------

"Strive not to be a success, but rather to be of value" ~Albert Einstein

---------- Original Message ----------
From: Labor Law <[email-masked]>
To: Dave Robinson <[email-masked]>
Subject: Re: Insurance Certificate
Date: Thu, 16 Apr 2015 13:30:30 -0400

Attached is the insurance information my operations manager gave me. 

Also, we are still having trouble with the lobby door.  It has been locked all day.  It is supposed to automatically unlock in the morning sometime.  Yesterday it unlocked in the afternoon sometime. Today it is still locked.  The Board of Water and Light employee had to come in and out of the building through our doors.  We have another door so it only slightly affects our employees but I imagine other tenants might be getting frustrated, not to mention UPS, US Postal carriers and Utility workers.  They have no way in the building.  Can we get this fixed?

On Tue, Apr 14, 2015 at 11:43 AM, Dave Robinson <[email-masked]> wrote:

  Your insurance agent would know what an insurance certificate is, they send them to landlords regularly.  I will get you a sample later.  D 

  David W. Robinson
  President/Broker
  FHG Real Estate Services Inc.
  (517) 599-6846 mobile

------------------------------------------------------------------------------

  "Strive not to be a success, but rather to be of value" ~Albert Einstein

  ---------- Original Message ----------
  From: Labor Law <[email-masked]>
  To: Dave Robinson <[email-masked]>
  Subject: Re: Insurance Certificate

  Date: Tue, 14 Apr 2015 10:13:32 -0400

  I talked to our Operations Manager and we are unsure as to what you are looking for.  Are you looking for a copy of our Workers Comp and Liability insurance?  If yes, I am working on getting a copy of this for you.
  Also, we are having an issue this morning.  The exterior door in the lobby is locked.  I think it is set up to automatically unlock around 7am but it is still locked.

  On Fri, Apr 10, 2015 at 8:24 AM, Dave Robinson <[email-masked]> wrote:

    Thank you.  D

    David W. Robinson
    President/Broker
    FHG Real Estate Services Inc.
    (517) 599-6846 mobile

----------------------------------------------------------------------------

    "Strive not to be a success, but rather to be of value" ~Albert Einstein

    ---------- Original Message ----------
    From: Labor Law <[email-masked]>
    To: Dave Robinson <[email-masked]>
    Subject: Re: Insurance Certificate
    Date: Fri, 10 Apr 2015 00:36:31 -0400

    I am out of town until Sunday. I will talk to the owners when I get home. 

    Sent from my iPhone

    On Apr 9, 2015, at 8:28 PM, Dave Robinson <[email-masked]> wrote:

      Angela - 

      Please encourage the appropriate person to send me a copy of your insurance certificate with Marlan Holdings LLC listed as an additional insured.

      Thank you.

      Dave 

      David W. Robinson
      President/Broker
      FHG Real Estate Services Inc.
      (517) 599-6846 mobile

--------------------------------------------------------------------------

      "Strive not to be a success, but rather to be of value" ~Albert Einstein